﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30225.117
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MIMS.Portal", "MIMS.Portal\MIMS.Portal.csproj", "{E3FDC966-3E5C-4A21-810F-12CE5B387A18}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E3FDC966-3E5C-4A21-810F-12CE5B387A18}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E3FDC966-3E5C-4A21-810F-12CE5B387A18}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E3FDC966-3E5C-4A21-810F-12CE5B387A18}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E3FDC966-3E5C-4A21-810F-12CE5B387A18}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9CF66B52-D5FE-475D-AF02-51F930ECE8F7}
	EndGlobalSection
EndGlobal
